<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Ahora quien - ZPU</title>
		<link rel="icon" type="image/png" href="../images/favicon/zpu.png">
		<link rel="StyleSheet" href="../css/estil_lletres.css" type="text/css">
	</head>

	<body>
		<div id="contenedor">
			<div id="cabecera">
				<a id="logo" href="../index.html"><img src="../images/logo-zpu.png" alt="ZPU"/></a>
				
				<div id="redes_sociales">
					<a class="twitter" target="blank" href="https://twitter.com/ZPU"></a>
					<a class="facebook" target="blank" href="https://www.facebook.com/ZPUOficial"></a>
					<a class="youtube" target="blank" href="https://www.youtube.com/ZPUOficial"></a>
				</div>
				
				<div class="clear"></div>
			</div>
			
			<div id="menu">
				<ul class="nav">
					<li><a href="../index.html">Discografía</a>
						<ul>
							<li><a href="lletra01.html">Palabra</a></li>
							<li><a href="lletra02.html">Última llamada</a></li>
							<li><a href="lletra03.html">Mal bicho</a></li>
							<li><a href="lletra04.html">Hay vida</a></li>
							<li><a href="lletra05.html">Anónimo</a></li>
							<li><a href="lletra06.html">Ven, pasa</a></li>
							<li><a href="lletra07.html">Ahora quien</a></li>
							<li><a href="lletra08.html">Represento</a></li>
							<li><a href="lletra09.html">Calles frías</a></li>
							<li><a href="lletra10.html">Carta abierta</a></li>
							<li><a href="lletra11.html">Mi mejor amigo</a></li>
							<li><a href="lletra12.html">Imagina</a></li>
						</ul>
					</li>
				</ul>

				<div class="buscador">
					<form method="get">
						<fieldset>
							<legend>Buscador</legend>
							<input type="text" name="buscar" size="30" value="Buscar en la web"/>
						</fieldset>
					</form>
					<div class="clear"></div>		
				</div>
			</div>
		</div>

		<div id="contenido">
			<div id="principal">
				<div class="articulo">
					<h2 class="titulo-principal">Ahora quien</h2>
					<div class="articulo">
						<br>
						Ahora quién va a sujetarte cuando caigas, <br>
						Quién te tapará de la tormenta, <br>
						Quién va acompañarte camino de los cuarenta, <br>
						Qué chaqueta cubre tus pasos de Cenicienta. <br>
						Yo tuve tu zapato de cristal <br>
						Como mi palacio, <br>
						A quién le enseñarás a bailar despacio. <br>
						El tiempo, el espacio, ya no habrá más genios, <br>
						(no) no más desayunos como premios. <br>
						Ahora quién te va a dar acción,<br>
						Risas de provecho, <br>
						Calma, tu cabeza tumbada sobre qué pecho. <br>
						Qué sofá sin pelos de mis bichos; <br>
						No te dormirás como en el mío. <br>
						Échame de menos de por vida, <br>
						Que te jodan bien jodida; <br>
						Es mi derrota más deportiva. <br>
						Ahora a quién pedirás más si no te araño, <br>
						Quién se acordará de segundo cumpleaños, <br>
						Quién vendrá a tus sueños <br>
						A parar tu muerte, dices, <br>
						Qué lengua a tu vientre y a tus cicatrices. <br>
						Quién te hará ver magia con sus lápices, <br>
						Quién va a recordarte tus raíces <br>
						Cuando solo haya dinero y te sientas Alicia. <br>
						Ahora quién va darte las buenas noticias, <br>
						Quién se atreve a decirte las malas. <br>
						Quién con ‘Aire en las espaldas’ para tus mañanas. <br><br>

						<a>
						¿Ahora quién? Si no soy yo, <br>
						Quién me sonreirá tras el micrófono, <br>
						Quién va a contestar a tu teléfono, <br>
						Quién le dará vida a mi monólogo. <br><br>

						¿Ahora quién? Si no soy yo, <br>
						Con quién escribes tu prólogo, <br>
						Te fundes en tus cómodos abrazos, <br>
						Absorbe los mazazos, <br>
						Quién será capaz de juntar todos tus pedazos.<br><br>
						</a>


						Ahora quién te va a atar a la cama, <br>
						Quién será la música, <br>
						Nadie con mi rúbrica del verso, eso seguro, <br>
						Quién es la travesura, <br>
						Quién dice: ‘Vas a toda velocidad en el universo’. <br>
						Quién llena tu copa ahora <br>
						Y si es de oro, dime <br>
						Si vibras con el jazz en el cine. <br>
						Quién te canta Fito y hace que se difumine el cielo, <br>
						Quién es tu villano favorito cuando tienes miedo. <br>
						Ahora quién te presta su pijama, <br>
						Con quién hablas todo y nada hasta la madrugada, <br>
						Roza tus kilómetros conoce tu jugada,<br>
						Coge tu llamada cuando tiemblas por los médicos. <br>
						Quién ve que se te eriza la piel, <br>
						¿Él también te abraza fuerte? ¿Dice todo saldrá bien? <br>
						Quién ha conseguido que lo creas realmente, <br>
						Quién sabe tu fiebre con besar sobre tu frente, <br>
						Quién oyó tu texto tu sino de artista, <br>
						Quién alguna vez te ha dado este grado de amistad. <br>
						Quién te dijo que algún dia yo haría esta pista, <br>
						Quién iba a pensar que serías la protagonista. <br><br>

						<a>
						¿Ahora quién? Si no soy yo, <br>
						Quién me sonreirá tras el micrófono, <br>
						Quién va a contestar a tu teléfono, <br>
						Quién le dará vida a mi monólogo. <br><br>

						¿Ahora quién? Si no soy yo, <br>
						Con quién escribes tu prólogo, <br>
						Te fundes en tus cómodos abrazos, <br>
						Absorbe los mazazos, <br>
						Quién será capaz de juntar todos tus pedazos.<br><br>
						</a>

						Ahora quién está despierto si conduces, <br>
						Quién pone las luces en tus túneles, <br>
						Quién hace que tú le des lo mejor que tienes, <br>
						Imagina imágenes, comparte los resúmenes contigo. <br>
						¿Sabe tus orígenes? Quién te desabrocha, <br>
						A quién vas a recoger a Atocha, <br>
						Quién te llama ahora si trasnocha, <br>
						Quién es la trinchera de tu lucha y <br>
						Quién escucha el hielo de tu whisky, <br>
						Quién te tira el frisbee, quién te pone perra. <br>
						Quién te dará seis aquí la tierra, <br>
						Y con quién te abres cuando te cierras, <br>
						Quién entierra tus hachas de guerra. <br>
						Dile que tú duermes en la izquierda, <br>
						Que te tiras si tu mano es una mierda. <br>
						Dile que la verdad te gusta que te muerdan <br>
						Mas no le digas que me recuerdas. <br>
						Dile que te lías con los días, <br>
						Dile que sin queso si te lleva a pizzerías, <br>
						Dile que le llorarías pero me lloraste a mí, <br>
						Dile que casi lloré por ti mientras te escribía estas líneas. <br><br>

						<a>
						¿Ahora quién? Si no soy yo, <br>
						Quién me sonreirá tras el micrófono, <br>
						Quién va a contestar a tu teléfono, <br>
						Quién le dará vida a mi monólogo. <br><br>

						¿Ahora quién? Si no soy yo, <br>
						Con quién escribes tu prólogo, <br>
						Te fundes en tus cómodos abrazos, <br>
						Absorbe los mazazos, <br>
						Quién será capaz de juntar todos tus pedazos.<br><br>
						</a>
					</div>
				</div>
				<div class="clear"></div>
			</div>
		
			<div id="pie">
				<div class="derechos">
					<p>ZPU &copy; 2019 Todos los derechos reservados por <a href="https://www.itb.cat/"><b>Institut Tecnològic de Barcelona</b></a></p>
				</div>
				
				<div class="idiomas">
					<a><img src="../images/idiomas/catalan.png"  class="catalan" alt="catalan"/></a>
					<a><img src="../images/idiomas/español.png"  class="español" alt="español"/></a>
					<a><img src="../images/idiomas/ingles.png" class="ingles" alt="ingles"/></a>
				</div>
				
				<div class="boton_subir">
					<input value="Subir" onClick="topFunction()" type="Button"/>
				</div>
			</div>
		</div>
	</body>
</html>